Subject: bug#59351: 29.0.50; [PATCH] Fix mouse click position to menu bar entry

From: Po Lu <[email-masked]>
Date: Tue, 29 Nov 2022 17:37:37 +0800

Manuel Giraud <[email-masked]> writes:

> I do not think I have rights to install on master (or emacs-29 BTW).
> But master is ok for me: it is not really important if it does not make
> it into emacs-29.

OK, sure.  I will install it tomorrow, but please remind me if I forget.